/*page title*/
.sp-page-title .container {
    float: right;
}

@media (min-width: 1200px){
.sp-page-title .container {
    width: 700px!important;
  }}
/*******************dropdown fix***************************/

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #fff;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    background: white;
    display: block;
    padding: 10px 15px;
    font-weight: 500;
    text-transform: uppercase;
    cursor: pointer;
    color: #c78656;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:hover {
    background: #c78656;
    display: block;
    padding: 10px 15px;
    font-weight: 500;
    text-transform: uppercase;
    cursor: pointer;
    color: #fff;
}

ul.sp-dropdown-items {
    padding: 20px 10px!important;
    background: white;
}

/*********************home-page**************************/
.home-style-002:hover{transform: scale(1.05); transition: 0.3s ease;}
.home-style-002{transition: 0.3s ease;}


/*******************about-page***************************/
@media (min-width: 768px){
.about-img img{
    height: 500px;
  }}

/*******************career-page***************************/
.career-001 {
  text-align: justify;
}

/*contact-page************************/
.contact-info-001 .fa-map-marker:before{
     font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f3c5";
}

.address-feature-box .fa-map-marker:before {
    content: "\f3c5";
}

.contact-info-001.sppb-addon-feature .sppb-feature-box-title {
    margin: 0px 0 0px;
}

.contact-country h4{
    margin: 0px 0px 0px 0px!important;
}

.title-skew h3{
    padding: 10px 10px!Important;
    background-color: #c78656;
    transform: skewX(-10deg)!important;
    overflow: hidden!important;
    width: 400px;
}

.offcanvas-menu {
    background-color: #f8c2778f;
}

/*phone button*/
@media screen and (max-width: 768px){
.phone-button {
    right: 56px!important;
  }}

@media screen and (min-width: 769px) and (max-width: 1199px){
.phone-button {
    right: 56px!important;
  }}

.scrollup {
    bottom: 31px!important;
    right: 30px !important;
    }
